<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Web Components</title>
  <style>
    .container {
      color: blue;
    }
  </style>
</head>
<body>
  <h3 class="container">Hello World</h3>

  <route-package-tracker name="John Doe">
    <img slot="map" src="./la.png" style="height: min-content; width: min-content;"/>
    <route-cta slot="cta" image="./brumate.jpg" url="http://brumate.com"/>
  </route-package-tracker>

  <route-package-tracker name="Jane Doe" darkmode>
    <img slot="map" src="./lehi.png" style="height: min-content; width: min-content;"/>
    <route-cta slot="cta" image="./cotopaxi.png" url="http://cotopaxi.com"/>
  </route-package-tracker>

  <script src="package-tracker.js"></script>
  <script src="cta.js"></script>
</body>